#fw-section-featured-product-0ad0fee3-780f-4f3f-b933-430e94008738 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #e2e2e2;
--color-background-rgb: 226, 226, 226;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-featured-product-8a558579-7ccd-483b-963b-baf269656942 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #262525;
--color-background-rgb: 38, 37, 37;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 37;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-featured-product-d488655f-ca46-45ed-8664-a1c895d29e10 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #262525;
--color-background-rgb: 38, 37, 37;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 37;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-image-with-text-eee08b58-f3fd-46cc-81e8-5ffb5debb67a {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #7b97ad;
--color-background-rgb: 123, 151, 173;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 145;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-featured-product-7bbbd157-f3f7-4351-a2d4-430f35639fc3 {
--color-primary: #131313;
--color-primary-rgb: 19, 19, 19;
--color-background: #e5e5e5;
--color-background-rgb: 229, 229, 229;
--color-on-background: #040404;
--color-on-background-rgb: 4, 4, 4;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 229;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #131313;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #040404;
--secondary-btn-bg: transparent;
--secondary-btn-text: #040404;
--secondary-btn-border-color: #040404;

}
#fw-section-featured-collection-83ac73b5-9417-47b1-b5bf-471bcbe18ddb {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #e6e6e6;
--color-background-rgb: 230, 230, 230;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 230;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-featured-product-fa9f50c2-4004-4ba6-9d4b-a807ebc5b0f7 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #e6e6e6;
--color-background-rgb: 230, 230, 230;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 230;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-hero-dd4365b7-f423-4366-9725-b261d353d032 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-featured-product-d074207a-821e-4426-9faa-4ee230da2c3a {
--color-primary: #d2d962;
--color-primary-rgb: 210, 217, 98;
--color-background: #2f9ddf;
--color-background-rgb: 47, 157, 223;
--color-on-background: #c9eb18;
--color-on-background-rgb: 201, 235, 24;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 132;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d2d962;
--primary-btn-text: #000000;
--primary-btn-border-color: #c9eb18;
--secondary-btn-bg: transparent;
--secondary-btn-text: #c9eb18;
--secondary-btn-border-color: #c9eb18;

}
#fw-section-featured-product-751f4a0f-ae0d-41ff-b307-7128b5a7823c {
--color-primary: #f76520;
--color-primary-rgb: 247, 101, 32;
--color-background: #5d1c79;
--color-background-rgb: 93, 28, 121;
--color-on-background: #f76b00;
--color-on-background-rgb: 247, 107, 0;
--color-on-primary: #75217b;
--color-on-primary-rgb: 117, 33, 123;
--color-product-image-background: #ffffff;
--color-background-brightness: 58;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f76520;
--primary-btn-text: #75217b;
--primary-btn-border-color: #f76b00;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f76b00;
--secondary-btn-border-color: #f76b00;

}
#fw-section-featured-product-508c4860-c5b6-4123-931b-43e5e9bef70b {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #bf6bee;
--color-background-rgb: 191, 107, 238;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 147;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-featured-collection-4093e38a-8ad4-4d7a-85a3-c60e38013a79 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #5cb3eb;
--color-background-rgb: 92, 179, 235;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 159;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-image-with-text-463b7096-bd6c-435f-92f2-575e611fb5f8 {
--color-primary: #c3f807;
--color-primary-rgb: 195, 248, 7;
--color-background: #d71818;
--color-background-rgb: 215, 24, 24;
--color-on-background: #def8b7;
--color-on-background-rgb: 222, 248, 183;
--color-on-primary: #f90c0c;
--color-on-primary-rgb: 249, 12, 12;
--color-product-image-background: #ffffff;
--color-background-brightness: 81;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c3f807;
--primary-btn-text: #f90c0c;
--primary-btn-border-color: #def8b7;
--secondary-btn-bg: transparent;
--secondary-btn-text: #def8b7;
--secondary-btn-border-color: #def8b7;

}
#fw-section-featured-product-275f71d1-30e1-40bb-8395-e891f6ff52c6 {
--color-primary: #3d5530;
--color-primary-rgb: 61, 85, 48;
--color-background: #bbf3ba;
--color-background-rgb: 187, 243, 186;
--color-on-background: #2b5e33;
--color-on-background-rgb: 43, 94, 51;
--color-on-primary: #bef0c5;
--color-on-primary-rgb: 190, 240, 197;
--color-product-image-background: #ffffff;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #3d5530;
--primary-btn-text: #bef0c5;
--primary-btn-border-color: #2b5e33;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2b5e33;
--secondary-btn-border-color: #2b5e33;

}
#fw-section-image-b440ae42-a703-4feb-8a0e-db0fbae31d38 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #3c8898;
--color-background-rgb: 60, 136, 152;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 115;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-featured-product-480dae2b-efe4-4fbe-afa5-18c62722e6ed {
--color-primary: #e91212;
--color-primary-rgb: 233, 18, 18;
--color-background: #dddc70;
--color-background-rgb: 221, 220, 112;
--color-on-background: #f60b0b;
--color-on-background-rgb: 246, 11, 11;
--color-on-primary: #dbf463;
--color-on-primary-rgb: 219, 244, 99;
--color-product-image-background: #ffffff;
--color-background-brightness: 208;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e91212;
--primary-btn-text: #dbf463;
--primary-btn-border-color: #f60b0b;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f60b0b;
--secondary-btn-border-color: #f60b0b;

}
#fw-section-featured-product-15e998f9-bb42-4538-9815-81f738b62744 {
--color-primary: #e51414;
--color-primary-rgb: 229, 20, 20;
--color-background: #ebd66f;
--color-background-rgb: 235, 214, 111;
--color-on-background: #ec1a1f;
--color-on-background-rgb: 236, 26, 31;
--color-on-primary: #d6e86f;
--color-on-primary-rgb: 214, 232, 111;
--color-product-image-background: #ffffff;
--color-background-brightness: 209;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e51414;
--primary-btn-text: #d6e86f;
--primary-btn-border-color: #ec1a1f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ec1a1f;
--secondary-btn-border-color: #ec1a1f;

}
#fw-section-featured-product-e2e72b74-3ac6-48f2-a87e-2db6c828132a {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #292647;
--color-background-rgb: 41, 38, 71;
--color-on-background: #e2ed4e;
--color-on-background-rgb: 226, 237, 78;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 43;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #e2ed4e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e2ed4e;
--secondary-btn-border-color: #e2ed4e;

}
#fw-section-featured-collection-128086bd-7990-477b-8dd0-8ed2c2b7270e {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #c5b462;
--color-background-rgb: 197, 180, 98;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 176;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-featured-product-3bdf1640-803b-411b-9f5c-0c061cd1c749 {
--color-primary: #6088d3;
--color-primary-rgb: 96, 136, 211;
--color-background: #fcf1bb;
--color-background-rgb: 252, 241, 187;
--color-on-background: #6088d3;
--color-on-background-rgb: 96, 136, 211;
--color-on-primary: #f9f1c2;
--color-on-primary-rgb: 249, 241, 194;
--color-product-image-background: #ffffff;
--color-background-brightness: 238;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #6088d3;
--primary-btn-text: #f9f1c2;
--primary-btn-border-color: #6088d3;
--secondary-btn-bg: transparent;
--secondary-btn-text: #6088d3;
--secondary-btn-border-color: #6088d3;

}
#fw-section-featured-product-f0c46591-e63d-4ecc-86d5-513b4ffbf14e {
--color-primary: #505850;
--color-primary-rgb: 80, 88, 80;
--color-background: #9eeba8;
--color-background-rgb: 158, 235, 168;
--color-on-background: #505850;
--color-on-background-rgb: 80, 88, 80;
--color-on-primary: #96dc99;
--color-on-primary-rgb: 150, 220, 153;
--color-product-image-background: #ffffff;
--color-background-brightness: 204;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #505850;
--primary-btn-text: #96dc99;
--primary-btn-border-color: #505850;
--secondary-btn-bg: transparent;
--secondary-btn-text: #505850;
--secondary-btn-border-color: #505850;

}
#fw-section-featured-product-315ff700-f32e-4e6b-b9eb-8d89096fc1d1 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #3eaf7d;
--color-background-rgb: 62, 175, 125;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 136;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-featured-product-525d6065-706e-4580-a611-036994b09b4a {
--color-primary: #6088d3;
--color-primary-rgb: 96, 136, 211;
--color-background: #fcf1bb;
--color-background-rgb: 252, 241, 187;
--color-on-background: #6088d3;
--color-on-background-rgb: 96, 136, 211;
--color-on-primary: #fcf1bb;
--color-on-primary-rgb: 252, 241, 187;
--color-product-image-background: #ffffff;
--color-background-brightness: 238;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #6088d3;
--primary-btn-text: #fcf1bb;
--primary-btn-border-color: #6088d3;
--secondary-btn-bg: transparent;
--secondary-btn-text: #6088d3;
--secondary-btn-border-color: #6088d3;

}
#fw-section-rich-text-176693223370210 {
--color-primary: #46c933;
--color-primary-rgb: 70, 201, 51;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #46c933;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-image-7c7e292a-a111-4dbf-88c7-9be9bcfe7adc {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-featured-product-19216125-338a-4061-9215-9d30ee6059f5 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #229736;
--color-background-rgb: 34, 151, 54;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 105;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-featured-product-9d83d87a-0bec-4f5c-8a23-bfd029dd113a {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #0f8c3d;
--color-on-background-rgb: 15, 140, 61;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #0f8c3d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #0f8c3d;
--secondary-btn-border-color: #0f8c3d;

}
#fw-section-image-with-text-463818b0-096d-4655-948a-3993d4d873cb {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #d418f1;
--color-on-background-rgb: 212, 24, 241;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #d418f1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #d418f1;
--secondary-btn-border-color: #d418f1;

}
#fw-section-featured-product-aaca5068-941a-41e6-9d65-21391018522a {
--font-heading-scale: 1.07;
--font-body-scale: 1.16;
}
#fw-section-featured-product-aaca5068-941a-41e6-9d65-21391018522a {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #24349f;
--color-background-rgb: 36, 52, 159;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 59;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-featured-collection-7719b782-7f6e-4a13-81fa-33f59ebdb5cc {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #28883c;
--color-background-rgb: 40, 136, 60;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 99;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-image-1043cb21-7e01-4582-afb6-b55502973b94 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #8ac0f7;
--color-background-rgb: 138, 192, 247;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 182;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-hero-6f4f402a-ad1a-4ce3-b13f-c2615ccb6c32 {
--color-primary: #d9fa09;
--color-primary-rgb: 217, 250, 9;
--color-background: #821dd6;
--color-background-rgb: 130, 29, 214;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #821dd6;
--color-on-primary-rgb: 130, 29, 214;
--color-product-image-background: #ffffff;
--color-background-brightness: 80;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d9fa09;
--primary-btn-text: #821dd6;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-featured-product-7a73af8c-37db-480f-b59c-8c76dd06f635 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #ff85ae;
--color-background-rgb: 255, 133, 174;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 174;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-featured-product-172bef68-28fc-4326-91db-88005afc4e4c {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #5a2c80;
--color-background-rgb: 90, 44, 128;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 67;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-featured-product-b1af7f53-b1bf-45ae-b51d-629dbe283bdc {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #eaaa2d;
--color-background-rgb: 234, 170, 45;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 175;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-featured-product-a40a9b58-ac1f-4340-b050-e682a829b1be {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #7ab0ff;
--color-background-rgb: 122, 176, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 169;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-featured-product-d3babf8b-0b26-49ce-a8be-0b30b3079dca {
--color-primary: #2cabfb;
--color-primary-rgb: 44, 171, 251;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #4d8de8;
--color-on-background-rgb: 77, 141, 232;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2cabfb;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #4d8de8;
--secondary-btn-bg: transparent;
--secondary-btn-text: #4d8de8;
--secondary-btn-border-color: #4d8de8;

}
#fw-section-featured-product-1d178b23-d3f4-42ca-89a7-5b62bb2a9803 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #37a7f6;
--color-background-rgb: 55, 167, 246;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 143;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-rich-text-175949599486702 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #f5f5f5;
--color-background-rgb: 245, 245, 245;
--color-on-background: #211c1c;
--color-on-background-rgb: 33, 28, 28;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #211c1c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #211c1c;
--secondary-btn-border-color: #211c1c;

}
#fw-section-image-with-text-e2b4dbeb-df18-41e3-b92e-8b27da8c3289 {
--color-primary: #23a3fd;
--color-primary-rgb: 35, 163, 253;
--color-background: #f5f5f5;
--color-background-rgb: 245, 245, 245;
--color-on-background: #2a9dee;
--color-on-background-rgb: 42, 157, 238;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #23a3fd;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #2a9dee;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2a9dee;
--secondary-btn-border-color: #2a9dee;

}
#fw-section-image-with-text-0fe96021-3ad4-4390-8630-4537b3aae2b6 {
--color-primary: #3f7343;
--color-primary-rgb: 63, 115, 67;
--color-background: #f5f5f5;
--color-background-rgb: 245, 245, 245;
--color-on-background: #1c6d31;
--color-on-background-rgb: 28, 109, 49;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #3f7343;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #1c6d31;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c6d31;
--secondary-btn-border-color: #1c6d31;

}
#fw-section-image-with-text-b466449a-743b-4ecc-988a-de7ce413b440 {
--color-primary: #3d9245;
--color-primary-rgb: 61, 146, 69;
--color-background: #f5f5f5;
--color-background-rgb: 245, 245, 245;
--color-on-background: #2d944e;
--color-on-background-rgb: 45, 148, 78;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #3d9245;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #2d944e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2d944e;
--secondary-btn-border-color: #2d944e;

}
#fw-section-image-with-text-c578ebb8-222a-4582-800c-fa663901b487 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #f5f5f5;
--color-background-rgb: 245, 245, 245;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-image-791e2294-4c5c-4c87-ab47-c07b74420e0a {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #0c1616;
--color-background-rgb: 12, 22, 22;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-featured-product-56c4f8db-fc07-4b22-8cb7-117074b003e5 {
--color-primary: #a4b7ec;
--color-primary-rgb: 164, 183, 236;
--color-background: #020228;
--color-background-rgb: 2, 2, 40;
--color-on-background: #b9bfff;
--color-on-background-rgb: 185, 191, 255;
--color-on-primary: #200f55;
--color-on-primary-rgb: 32, 15, 85;
--color-product-image-background: #ffffff;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a4b7ec;
--primary-btn-text: #200f55;
--primary-btn-border-color: #b9bfff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #b9bfff;
--secondary-btn-border-color: #b9bfff;

}
#fw-section-image-with-text-dc6bf06d-1b28-419f-b37e-91bfbb8c4a0f {
--font-heading-scale: 1.64;
--font-body-scale: 1.05;
}
#fw-section-image-with-text-dc6bf06d-1b28-419f-b37e-91bfbb8c4a0f {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #020228;
--color-background-rgb: 2, 2, 40;
--color-on-background: #b9bfff;
--color-on-background-rgb: 185, 191, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #b9bfff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #b9bfff;
--secondary-btn-border-color: #b9bfff;

}
#fw-section-image-6488a48e-fb3b-4d64-931e-a7afa1f5fc89 {
--color-primary: #d9fa09;
--color-primary-rgb: 217, 250, 9;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #a8fe12;
--color-on-background-rgb: 168, 254, 18;
--color-on-primary: #821dd6;
--color-on-primary-rgb: 130, 29, 214;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d9fa09;
--primary-btn-text: #821dd6;
--primary-btn-border-color: #a8fe12;
--secondary-btn-bg: transparent;
--secondary-btn-text: #a8fe12;
--secondary-btn-border-color: #a8fe12;

}
#fw-section-featured-product-302a6c1a-ae55-4128-b758-735fa79f7bd5 {
--color-primary: #0fa5fd;
--color-primary-rgb: 15, 165, 253;
--color-background: #020228;
--color-background-rgb: 2, 2, 40;
--color-on-background: #71b0e5;
--color-on-background-rgb: 113, 176, 229;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0fa5fd;
--primary-btn-text: #000000;
--primary-btn-border-color: #71b0e5;
--secondary-btn-bg: transparent;
--secondary-btn-text: #71b0e5;
--secondary-btn-border-color: #71b0e5;

}
#fw-section-featured-product-3b544d27-648c-488d-b9e2-cc6f282aaafc {
--color-primary: #0fa5fd;
--color-primary-rgb: 15, 165, 253;
--color-background: #020228;
--color-background-rgb: 2, 2, 40;
--color-on-background: #0fa5fd;
--color-on-background-rgb: 15, 165, 253;
--color-on-primary: #020228;
--color-on-primary-rgb: 2, 2, 40;
--color-product-image-background: #ffffff;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0fa5fd;
--primary-btn-text: #020228;
--primary-btn-border-color: #0fa5fd;
--secondary-btn-bg: transparent;
--secondary-btn-text: #0fa5fd;
--secondary-btn-border-color: #0fa5fd;

}
#fw-section-text-carousel-aa4ed658-604d-4f38-829a-4f14f44a8a1b {
--color-primary: #78c3f7;
--color-primary-rgb: 120, 195, 247;
--color-background: #821dd6;
--color-background-rgb: 130, 29, 214;
--color-on-background: #a8fe12;
--color-on-background-rgb: 168, 254, 18;
--color-on-primary: #20193d;
--color-on-primary-rgb: 32, 25, 61;
--color-product-image-background: #ffffff;
--color-background-brightness: 80;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #78c3f7;
--primary-btn-text: #20193d;
--primary-btn-border-color: #a8fe12;
--secondary-btn-bg: transparent;
--secondary-btn-text: #a8fe12;
--secondary-btn-border-color: #a8fe12;

}
#fw-section-featured-product-a145415b-c7b4-4a64-9a5a-fb520ee93f45 {
--color-primary: #78c3f7;
--color-primary-rgb: 120, 195, 247;
--color-background: #020228;
--color-background-rgb: 2, 2, 40;
--color-on-background: #78c3f7;
--color-on-background-rgb: 120, 195, 247;
--color-on-primary: #3f2340;
--color-on-primary-rgb: 63, 35, 64;
--color-product-image-background: #ffffff;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #78c3f7;
--primary-btn-text: #3f2340;
--primary-btn-border-color: #78c3f7;
--secondary-btn-bg: transparent;
--secondary-btn-text: #78c3f7;
--secondary-btn-border-color: #78c3f7;

}
#fw-section-featured-product-a6719d03-6e90-4d5f-b970-64ab8f295e94 {
--color-primary: #78c3f7;
--color-primary-rgb: 120, 195, 247;
--color-background: #020228;
--color-background-rgb: 2, 2, 40;
--color-on-background: #78c3f7;
--color-on-background-rgb: 120, 195, 247;
--color-on-primary: #020228;
--color-on-primary-rgb: 2, 2, 40;
--color-product-image-background: #ffffff;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #78c3f7;
--primary-btn-text: #020228;
--primary-btn-border-color: #78c3f7;
--secondary-btn-bg: transparent;
--secondary-btn-text: #78c3f7;
--secondary-btn-border-color: #78c3f7;

}

#fw-section-hero-6d132c1b-d755-458c-971c-b86f47d40c3e {
--color-primary: #d9fa09;
--color-primary-rgb: 217, 250, 9;
--color-background: #821dd6;
--color-background-rgb: 130, 29, 214;
--color-on-background: #aeef32;
--color-on-background-rgb: 174, 239, 50;
--color-on-primary: #821dd6;
--color-on-primary-rgb: 130, 29, 214;
--color-product-image-background: #ffffff;
--color-background-brightness: 80;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d9fa09;
--primary-btn-text: #821dd6;
--primary-btn-border-color: #aeef32;
--secondary-btn-bg: transparent;
--secondary-btn-text: #aeef32;
--secondary-btn-border-color: #aeef32;

}

#fw-section-image-with-text-c23ca2ac-6c3c-48f4-b7c0-cbd51b5e81a3 {
--color-primary: #a3f413;
--color-primary-rgb: 163, 244, 19;
--color-background: #821dd6;
--color-background-rgb: 130, 29, 214;
--color-on-background: #e5d220;
--color-on-background-rgb: 229, 210, 32;
--color-on-primary: #821dd6;
--color-on-primary-rgb: 130, 29, 214;
--color-product-image-background: #ffffff;
--color-background-brightness: 80;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a3f413;
--primary-btn-text: #821dd6;
--primary-btn-border-color: #e5d220;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e5d220;
--secondary-btn-border-color: #e5d220;

}
#fw-section-text-carousel-963a9c7a-335d-4e41-a02b-1696be457bde {
--color-primary: #cade3f;
--color-primary-rgb: 202, 222, 63;
--color-background: #821dd6;
--color-background-rgb: 130, 29, 214;
--color-on-background: #a8fe12;
--color-on-background-rgb: 168, 254, 18;
--color-on-primary: #d91215;
--color-on-primary-rgb: 217, 18, 21;
--color-product-image-background: #ffffff;
--color-background-brightness: 80;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #cade3f;
--primary-btn-text: #d91215;
--primary-btn-border-color: #a8fe12;
--secondary-btn-bg: transparent;
--secondary-btn-text: #a8fe12;
--secondary-btn-border-color: #a8fe12;

}
#fw-section-hero-7b99b314-6f50-490a-a475-9f71d33009fb {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #821dd6;
--color-background-rgb: 130, 29, 214;
--color-on-background: #a8fe12;
--color-on-background-rgb: 168, 254, 18;
--color-on-primary: #821dd6;
--color-on-primary-rgb: 130, 29, 214;
--color-product-image-background: #ffffff;
--color-background-brightness: 80;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #821dd6;
--primary-btn-border-color: #a8fe12;
--secondary-btn-bg: transparent;
--secondary-btn-text: #a8fe12;
--secondary-btn-border-color: #a8fe12;

}
#fw-section-text-carousel-46a989e0-9e8d-4302-a6ae-fd3f5a431da3 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #821dd6;
--color-background-rgb: 130, 29, 214;
--color-on-background: #a8fe12;
--color-on-background-rgb: 168, 254, 18;
--color-on-primary: #328c32;
--color-on-primary-rgb: 50, 140, 50;
--color-product-image-background: #ffffff;
--color-background-brightness: 80;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #328c32;
--primary-btn-border-color: #a8fe12;
--secondary-btn-bg: transparent;
--secondary-btn-text: #a8fe12;
--secondary-btn-border-color: #a8fe12;

}
#fw-section-image-with-text-99158de8-a8c2-4408-a8c0-99ff507010f3 {
--color-primary: #129c31;
--color-primary-rgb: 18, 156, 49;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #129c31;
--color-on-background-rgb: 18, 156, 49;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #129c31;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #129c31;
--secondary-btn-bg: transparent;
--secondary-btn-text: #129c31;
--secondary-btn-border-color: #129c31;

}
#fw-section-image-with-text-494a4e1e-7d2a-43a6-9fd2-7c85cf77964c {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #e9b2b7;
--color-background-rgb: 233, 178, 183;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #e1a5a5;
--color-on-primary-rgb: 225, 165, 165;
--color-product-image-background: #ffffff;
--color-background-brightness: 195;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #e1a5a5;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-image-3248b090-9b89-4196-afa0-606888e162d6 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #f1eea0;
--color-background-rgb: 241, 238, 160;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 230;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-text-carousel-0c89ba28-21fa-48c6-8c45-d88860323ea3 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #821dd6;
--color-background-rgb: 130, 29, 214;
--color-on-background: #a8fe12;
--color-on-background-rgb: 168, 254, 18;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 80;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #a8fe12;
--secondary-btn-bg: transparent;
--secondary-btn-text: #a8fe12;
--secondary-btn-border-color: #a8fe12;

}
#fw-section-image-with-text-a1891571-58aa-44df-9e18-afa581b1278b {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #0d0d0e;
--color-background-rgb: 13, 13, 14;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 13;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-hero-30758fbf-cd7b-4090-b4fe-f620d17a8496 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #821dd6;
--color-background-rgb: 130, 29, 214;
--color-on-background: #a8fe12;
--color-on-background-rgb: 168, 254, 18;
--color-on-primary: #821dd6;
--color-on-primary-rgb: 130, 29, 214;
--color-product-image-background: #ffffff;
--color-background-brightness: 80;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #821dd6;
--primary-btn-border-color: #a8fe12;
--secondary-btn-bg: transparent;
--secondary-btn-text: #a8fe12;
--secondary-btn-border-color: #a8fe12;

}
#fw-section-image-with-text-58a61de2-0194-4565-9a44-c4b7d8aed1f8 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #f6f6f9;
--color-background-rgb: 246, 246, 249;
--color-on-background: #292929;
--color-on-background-rgb: 41, 41, 41;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #292929;
--secondary-btn-bg: transparent;
--secondary-btn-text: #292929;
--secondary-btn-border-color: #292929;

}
#fw-section-featured-collection-78df0322-6e75-429d-ad08-3f3b24a4392d {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #821dd6;
--color-background-rgb: 130, 29, 214;
--color-on-background: #e6ff00;
--color-on-background-rgb: 230, 255, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 80;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #e6ff00;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e6ff00;
--secondary-btn-border-color: #e6ff00;

}
#fw-section-links-list-9a05cdcf-4b6a-4763-bc47-b165a8f84c23 {
--color-primary: #ffe600;
--color-primary-rgb: 255, 230, 0;
--color-background: #821dd6;
--color-background-rgb: 130, 29, 214;
--color-on-background: #ffe900;
--color-on-background-rgb: 255, 233, 0;
--color-on-primary: #821dd6;
--color-on-primary-rgb: 130, 29, 214;
--color-product-image-background: #ffffff;
--color-background-brightness: 80;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffe600;
--primary-btn-text: #821dd6;
--primary-btn-border-color: #ffe900;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffe900;
--secondary-btn-border-color: #ffe900;

}
#fw-section-links-list-40629e94-2487-4f36-ae1b-1efcfd1158c2 {
--color-primary: #d6be1a;
--color-primary-rgb: 214, 190, 26;
--color-background: #821dd6;
--color-background-rgb: 130, 29, 214;
--color-on-background: #e4de2f;
--color-on-background-rgb: 228, 222, 47;
--color-on-primary: #672bc1;
--color-on-primary-rgb: 103, 43, 193;
--color-product-image-background: #ffffff;
--color-background-brightness: 80;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d6be1a;
--primary-btn-text: #672bc1;
--primary-btn-border-color: #e4de2f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e4de2f;
--secondary-btn-border-color: #e4de2f;

}
#fw-section-donations-1756456100 {
--color-primary: #aff517;
--color-primary-rgb: 175, 245, 23;
--color-background: #821dd6;
--color-background-rgb: 130, 29, 214;
--color-on-background: #cfeb0e;
--color-on-background-rgb: 207, 235, 14;
--color-on-primary: #761fc7;
--color-on-primary-rgb: 118, 31, 199;
--color-product-image-background: #ffffff;
--color-background-brightness: 80;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #aff517;
--primary-btn-text: #761fc7;
--primary-btn-border-color: #cfeb0e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #cfeb0e;
--secondary-btn-border-color: #cfeb0e;

}
#fw-section-footer {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #821dd6;
--color-background-rgb: 130, 29, 214;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 80;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-header {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #821dd6;
--color-background-rgb: 130, 29, 214;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #080808;
--color-on-primary-rgb: 8, 8, 8;
--color-product-image-background: #ffffff;
--color-background-brightness: 80;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #080808;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}